import request from '@/utils/request'

export function emailList() {
    return request({
      url: 'sys/email/listEmail',
      method: 'get',
    })
  }



  export function deleteList(id) {
    return request({
      url: 'sys/email/deleteEmail?emailId=' + id,
      method: 'get',
    })
  }

  export function updateList(data) {
    return request({
      url: `sys/email/updateEmail`,
      method: 'post',
      data: data
    })
  }

  export function add(data) {
    return request({
      url: `sys/email/createEmail`,
      method: 'post',
      data: data
    })
  }
